index = AddBuilding("ORIENTAL_AVENUE", 0, 3, 3, 2, 9, "RESIDENTIAL", 459168, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 5, 3, 2, 1, 2, "RETAIL", 327760, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("ORIENTAL_AVENUE", 0, 2, 2, 1, 2, "RETAIL", 327920, "low");
AddBusiness(index, "cafe");
index = AddBuilding("ORIENTAL_AVENUE", 2, 0, 2, 2, 2, "RETAIL", 327760, "low");
AddBusiness(index, "bakery");
index = AddBuilding("ORIENTAL_AVENUE", 4, 0, 2, 2, 2, "RETAIL", 327760, "low");
AddBusiness(index, "book_store");
index = AddBuilding("ORIENTAL_AVENUE", 1, 5, 2, 2, 2, "RETAIL", 459168, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("ORIENTAL_AVENUE", 0, 0, 2, 1, 3, "RETAIL", 459168, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("ORIENTAL_AVENUE", 5, 4, 2, 2, 2, "RETAIL", 459168, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("ORIENTAL_AVENUE", 3, 5, 2, 2, 3, "RETAIL", 327920, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("ORIENTAL_AVENUE", 0, 5, 1, 1, 2, "RETAIL", 459168, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("ORIENTAL_AVENUE", 6, 0, 1, 2, 2, "RETAIL", 459168, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("ORIENTAL_AVENUE", 0, 1, 2, 1, 3, "RETAIL", 327920, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("ORIENTAL_AVENUE", 2, 2, 5, 1, 1, "LANDSCAPE", 327920, "low");
AddBusiness(index, "landscape");
index = AddBuilding("ORIENTAL_AVENUE", 5, 6, 2, 1, 1, "LANDSCAPE", 327920, "low");
AddBusiness(index, "landscape");
index = AddBuilding("ORIENTAL_AVENUE", 0, 6, 1, 1, 1, "LANDSCAPE", 327920, "medium");
AddBusiness(index, "landscape");
index = AddBuilding("VERMONT_AVENUE", 1, 0, 2, 4, 9, "RESIDENTIAL", 393392, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 3, 0, 2, 3, 9, "RESIDENTIAL", 162857504, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 2, 5, 1, 2, 2, "RETAIL", 393712, "medium");
AddBusiness(index, "hardware_store");
index = AddBuilding("VERMONT_AVENUE", 5, 1, 2, 2, 2, "RETAIL", 162857168, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("VERMONT_AVENUE", 3, 5, 2, 2, 2, "RETAIL", 393392, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("VERMONT_AVENUE", 5, 5, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("VERMONT_AVENUE", 0, 5, 2, 1, 3, "RETAIL", 162857504, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("VERMONT_AVENUE", 5, 3, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "bakery");
index = AddBuilding("VERMONT_AVENUE", 0, 0, 1, 2, 2, "RETAIL", 393712, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("VERMONT_AVENUE", 5, 0, 1, 1, 2, "RETAIL", 244318720, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("VERMONT_AVENUE", 0, 4, 2, 1, 2, "RETAIL", 393712, "low");
AddBusiness(index, "cafe");
index = AddBuilding("VERMONT_AVENUE", 0, 6, 2, 1, 2, "RETAIL", 393392, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("VERMONT_AVENUE", 0, 2, 1, 1, 2, "RETAIL", 162857168, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("VERMONT_AVENUE", 6, 0, 1, 1, 1, "LANDSCAPE", 459168, "medium");
AddBusiness(index, "landscape");
index = AddBuilding("VERMONT_AVENUE", 0, 3, 1, 1, 1, "LANDSCAPE", 327760, "low");
AddBusiness(index, "landscape");
index = AddBuilding("CONNECTICUT_AVENUE", 3, 0, 1, 2, 2, "RETAIL", 786848, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("CONNECTICUT_AVENUE", 4, 0, 2, 4, 9, "RESIDENTIAL", 524432, "high");
AddBusiness(index, "apartments");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 786848, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("CONNECTICUT_AVENUE", 4, 5, 2, 2, 2, "RETAIL", 524640, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 2, 2, 2, 2, "RETAIL", 786848, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 4, 2, 1, 2, "RETAIL", 786848, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("CONNECTICUT_AVENUE", 6, 3, 1, 1, 1, "RETAIL", 393712, "medium");
AddBusiness(index, "news_stand");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 5, 2, 2, 2, "RETAIL", 244318720, "low");
AddBusiness(index, "bakery");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 5, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 0, 1, 2, 3, "RETAIL", 162857168, "high");
AddBusiness(index, "cafe");
index = AddBuilding("CONNECTICUT_AVENUE", 6, 1, 1, 1, 2, "RETAIL", 393392, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 4, 2, 1, 2, "RETAIL", 393712, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("CONNECTICUT_AVENUE", 6, 5, 1, 2, 2, "RETAIL", 524640, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("MARVIN_GARDENS", 2, 0, 3, 4, 9, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 1, 0, 4, 2, 6, "RESIDENTIAL", 144, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 1, 5, 2, 2, 2, "RETAIL", 162857504, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("BOARDWALK", 3, 5, 2, 2, 2, "RETAIL", 244318720, "high");
AddBusiness(index, "bar");
index = AddBuilding("BOARDWALK", 6, 4, 1, 1, 1, "RETAIL", 327920, "high");
AddBusiness(index, "news_stand");
index = AddBuilding("BOARDWALK", 5, 2, 2, 2, 2, "RETAIL", 327760, "high");
AddBusiness(index, "bakery");
index = AddBuilding("BOARDWALK", 5, 5, 2, 1, 2, "RETAIL", 327760, "high");
AddBusiness(index, "cafe");
index = AddBuilding("BOARDWALK", 5, 6, 2, 1, 2, "RETAIL", 459168, "high");
AddBusiness(index, "fish_market");
index = AddBuilding("BOARDWALK", 5, 0, 2, 1, 2, "RETAIL", 459168, "high");
AddBusiness(index, "dairy_store");
index = AddBuilding("BOARDWALK", 0, 2, 4, 2, 3, "RETAIL", 786848, "low");
AddBusiness(index, "theatre");
index = AddBuilding("PARK_PLACE", 0, 4, 3, 2, 2, "RETAIL", 196960, "high");
AddBusiness(index, "bar");
index = AddBuilding("PARK_PLACE", 4, 2, 3, 2, 3, "RETAIL", 327920, "high");
AddBusiness(index, "cinema");
index = AddBuilding("PARK_PLACE", 0, 1, 2, 2, 2, "RETAIL", 196960, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("PARK_PLACE", 2, 0, 2, 4, 3, "RETAIL", 786848, "high");
AddBusiness(index, "ballroom");
index = AddBuilding("PARK_PLACE", 0, 6, 6, 1, 1, "LANDSCAPE", 162857168, "medium");
AddBusiness(index, "landscape");
index = AddBuilding("DOCK_1", 1, 0, 2, 3, 9, "RESIDENTIAL", 327776, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 3, 0, 2, 2, 2, "RETAIL", 196752, "low");
AddBusiness(index, "bakery");
index = AddBuilding("DOCK_1", 0, 2, 1, 1, 1, "RETAIL", 196960, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("DOCK_1", 5, 0, 2, 2, 2, "RETAIL", 196960, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("DOCK_1", 0, 3, 2, 2, 2, "RETAIL", 327776, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("DOCK_1", 3, 5, 1, 2, 2, "RETAIL", 524432, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("DOCK_1", 1, 5, 2, 2, 2, "RETAIL", 524432, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("DOCK_1", 4, 5, 1, 2, 2, "RETAIL", 524640, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("DOCK_1", 5, 5, 2, 2, 2, "RETAIL", 524432, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("DOCK_1", 5, 3, 2, 2, 2, "RETAIL", 786848, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("DOCK_1", 5, 2, 2, 1, 2, "RETAIL", 327760, "low");
AddBusiness(index, "cafe");
index = AddBuilding("DOCK_1", 0, 0, 1, 2, 3, "RETAIL", 459168, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("DOCK_2", 0, 1, 2, 1, 2, "RETAIL", 327776, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("DOCK_2", 5, 3, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("DOCK_2", 1, 5, 1, 2, 2, "RETAIL", 524432, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("DOCK_2", 5, 1, 2, 1, 2, "RETAIL", 655456, "low");
AddBusiness(index, "cafe");
index = AddBuilding("DOCK_2", 5, 5, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "book_store");
index = AddBuilding("DOCK_2", 2, 0, 2, 2, 2, "RETAIL", 524640, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("DOCK_2", 0, 2, 3, 2, 7, "RESIDENTIAL", 393712, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 3, 5, 2, 2, 2, "RETAIL", 524640, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("DOCK_2", 5, 0, 2, 1, 2, "RETAIL", 393712, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("DOCK_2", 5, 2, 2, 1, 2, "RETAIL", 655456, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("DOCK_2", 4, 0, 1, 1, 1, "RETAIL", 524432, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("DOCK_3", 0, 1, 3, 2, 2, "RETAIL", 196752, "low");
AddBusiness(index, "bar");
index = AddBuilding("DOCK_3", 4, 0, 2, 3, 9, "RESIDENTIAL", 196960, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 0, 4, 4, 2, 3, "RETAIL", 196752, "medium");
AddBusiness(index, "ballroom");
index = AddBuilding("DOCK_3", 5, 5, 1, 2, 2, "RETAIL", 393712, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("DOCK_3", 5, 3, 2, 2, 2, "RETAIL", 786848, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("DOCK_3", 1, 6, 1, 1, 1, "RETAIL", 393392, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("DOCK_3", 0, 3, 2, 1, 2, "RETAIL", 786848, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("DOCK_3", 4, 5, 1, 2, 2, "RETAIL", 393712, "low");
AddBusiness(index, "cafe");
index = AddBuilding("DOCK_3", 6, 5, 1, 2, 2, "RETAIL", 393392, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("DOCK_3", 3, 0, 1, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "hardware_store");
